<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.18"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>XHXKit: XHXKit/Classes/Base/Define/Constants.h 文件参考</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">XHXKit
   &#160;<span id="projectnumber">4.10.0.12</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- 制作者 Doxygen 1.8.18 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'搜索');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','搜索');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('_constants_8h.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="summary">
<a href="#define-members">宏定义</a>  </div>
  <div class="headertitle">
<div class="title">Constants.h 文件参考</div>  </div>
</div><!--header-->
<div class="contents">

<p><a href="_constants_8h_source.html">浏览源代码.</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="define-members"></a>
宏定义</h2></td></tr>
<tr class="memitem:a5b4c5a29e82d17e948a09ce3b87258ce"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#a5b4c5a29e82d17e948a09ce3b87258ce">kLiveTitleList</a>&#160;&#160;&#160;@&quot;xhx_LiveTitleList&quot;</td></tr>
<tr class="memdesc:a5b4c5a29e82d17e948a09ce3b87258ce"><td class="mdescLeft">&#160;</td><td class="mdescRight">头衔列表  <a href="_constants_8h.html#a5b4c5a29e82d17e948a09ce3b87258ce">更多...</a><br /></td></tr>
<tr class="separator:a5b4c5a29e82d17e948a09ce3b87258ce"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8683ea19b6102f58a78e2b9b67365e49"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#a8683ea19b6102f58a78e2b9b67365e49">ONAPPSTORE</a>&#160;&#160;&#160;0</td></tr>
<tr class="memdesc:a8683ea19b6102f58a78e2b9b67365e49"><td class="mdescLeft">&#160;</td><td class="mdescRight">在APPStore更新  <a href="_constants_8h.html#a8683ea19b6102f58a78e2b9b67365e49">更多...</a><br /></td></tr>
<tr class="separator:a8683ea19b6102f58a78e2b9b67365e49"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4f98eb0df696074c97a4e3ce2297ae0c"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#a4f98eb0df696074c97a4e3ce2297ae0c">iTunesAPPID</a>&#160;&#160;&#160;@&quot;1330926635&quot;</td></tr>
<tr class="memdesc:a4f98eb0df696074c97a4e3ce2297ae0c"><td class="mdescLeft">&#160;</td><td class="mdescRight">iTunes appID  <a href="_constants_8h.html#a4f98eb0df696074c97a4e3ce2297ae0c">更多...</a><br /></td></tr>
<tr class="separator:a4f98eb0df696074c97a4e3ce2297ae0c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7d149d8e3c500e43efa1a242b2f51ca0"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#a7d149d8e3c500e43efa1a242b2f51ca0">QQNumber</a>&#160;&#160;&#160;@&quot;697528354&quot;</td></tr>
<tr class="memdesc:a7d149d8e3c500e43efa1a242b2f51ca0"><td class="mdescLeft">&#160;</td><td class="mdescRight">qq号  <a href="_constants_8h.html#a7d149d8e3c500e43efa1a242b2f51ca0">更多...</a><br /></td></tr>
<tr class="separator:a7d149d8e3c500e43efa1a242b2f51ca0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a660e4a9c608ba04ed021fd780337c6b8"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#a660e4a9c608ba04ed021fd780337c6b8">PhoneNumber</a>&#160;&#160;&#160;@&quot;4000-136-070&quot;</td></tr>
<tr class="memdesc:a660e4a9c608ba04ed021fd780337c6b8"><td class="mdescLeft">&#160;</td><td class="mdescRight">电话号码  <a href="_constants_8h.html#a660e4a9c608ba04ed021fd780337c6b8">更多...</a><br /></td></tr>
<tr class="separator:a660e4a9c608ba04ed021fd780337c6b8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2a380a0c15da86a2cd3512bffc4fdc3a"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#a2a380a0c15da86a2cd3512bffc4fdc3a">allowNetPlayKey</a>&#160;&#160;&#160;@&quot;whetherNetPlay&quot;</td></tr>
<tr class="memdesc:a2a380a0c15da86a2cd3512bffc4fdc3a"><td class="mdescLeft">&#160;</td><td class="mdescRight">允许移动网络播放 bool值 NSUserdefault里面  <a href="_constants_8h.html#a2a380a0c15da86a2cd3512bffc4fdc3a">更多...</a><br /></td></tr>
<tr class="separator:a2a380a0c15da86a2cd3512bffc4fdc3a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aeb65104ed84f90a448021a69ddca87a6"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#aeb65104ed84f90a448021a69ddca87a6">kGetHtmlString</a>(domStr)&#160;&#160;&#160;[[NSString stringWithContentsOfFile:[[NSBundle mainBundle] pathForResource:@&quot;CoursehtmlStringBody&quot; ofType:@&quot;text&quot;] encoding:NSUTF8StringEncoding error:nil] stringByReplacingOccurrencesOfString:@&quot;domStringReplease&quot; withString:domStr]</td></tr>
<tr class="memdesc:aeb65104ed84f90a448021a69ddca87a6"><td class="mdescLeft">&#160;</td><td class="mdescRight">替换domString 获取html  <a href="_constants_8h.html#aeb65104ed84f90a448021a69ddca87a6">更多...</a><br /></td></tr>
<tr class="separator:aeb65104ed84f90a448021a69ddca87a6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8a8094b38de0d41e68e37e4095d78a5e"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#a8a8094b38de0d41e68e37e4095d78a5e">gAppDelegate</a>&#160;&#160;&#160;((AppDelegate *)[UIApplication sharedApplication].delegate)</td></tr>
<tr class="separator:a8a8094b38de0d41e68e37e4095d78a5e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac286ce93ef1921e4eed14089c1545d22"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#ac286ce93ef1921e4eed14089c1545d22">gReachability</a>&#160;&#160;&#160;[XHXReachabilityManager sharedManager]</td></tr>
<tr class="separator:ac286ce93ef1921e4eed14089c1545d22"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aea9a22cffcb7ea465f8d71ffb83209d7"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#aea9a22cffcb7ea465f8d71ffb83209d7">kProtectedEyesModel</a>(open)&#160;&#160;&#160;[gAppDelegate.brightnessWindow setHidden:!open]</td></tr>
<tr class="memdesc:aea9a22cffcb7ea465f8d71ffb83209d7"><td class="mdescLeft">&#160;</td><td class="mdescRight">护眼模式开启/关闭  <a href="_constants_8h.html#aea9a22cffcb7ea465f8d71ffb83209d7">更多...</a><br /></td></tr>
<tr class="separator:aea9a22cffcb7ea465f8d71ffb83209d7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:adb8004082eef5101842d048d88001dc7"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#adb8004082eef5101842d048d88001dc7">kUMengKey</a>&#160;&#160;&#160;@&quot;596c1a3a45297d530700050f&quot;</td></tr>
<tr class="separator:adb8004082eef5101842d048d88001dc7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0a2f7f4700762f7d1c6617e7e65ffd21"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#a0a2f7f4700762f7d1c6617e7e65ffd21">kAccessKey</a>&#160;&#160;&#160;@&quot;2c077356-d2b&quot;</td></tr>
<tr class="separator:a0a2f7f4700762f7d1c6617e7e65ffd21"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a914196fc144008defc8f036f73b8dce4"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#a914196fc144008defc8f036f73b8dce4">kAccessSecret</a>&#160;&#160;&#160;@&quot;rc1eRXkAFRMIW73c3xRv&quot;</td></tr>
<tr class="separator:a914196fc144008defc8f036f73b8dce4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aef1fd0aab2c0acb58dd2f76c7e38fada"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#aef1fd0aab2c0acb58dd2f76c7e38fada">kARCAppKey</a>&#160;&#160;&#160;@&quot;1ac227be3e114063b3aa34b9ce0efd72&quot;</td></tr>
<tr class="separator:aef1fd0aab2c0acb58dd2f76c7e38fada"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0d7cd97776a9f189f71a43444fd44c49"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#a0d7cd97776a9f189f71a43444fd44c49">kWRCAppKeyEN</a>&#160;&#160;&#160;@&quot;68dd20be9a684ca89b08ddcc46ce2cd2&quot;</td></tr>
<tr class="separator:a0d7cd97776a9f189f71a43444fd44c49"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9c97fc3f3952a4719102b2cb012dc810"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#a9c97fc3f3952a4719102b2cb012dc810">kNotifyTermOrBookVersionDidChanged</a>&#160;&#160;&#160;@&quot;termOrBookVersionDidChanged&quot;</td></tr>
<tr class="memdesc:a9c97fc3f3952a4719102b2cb012dc810"><td class="mdescLeft">&#160;</td><td class="mdescRight">当前学段或教材版本发生改变  <a href="_constants_8h.html#a9c97fc3f3952a4719102b2cb012dc810">更多...</a><br /></td></tr>
<tr class="separator:a9c97fc3f3952a4719102b2cb012dc810"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac5eee4b681006d5311fc5fd74f1ba2b6"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#ac5eee4b681006d5311fc5fd74f1ba2b6">kNotifyChangeInfo</a>&#160;&#160;&#160;@&quot;userCenterChangeInfo&quot;</td></tr>
<tr class="memdesc:ac5eee4b681006d5311fc5fd74f1ba2b6"><td class="mdescLeft">&#160;</td><td class="mdescRight">修改个人信息  <a href="_constants_8h.html#ac5eee4b681006d5311fc5fd74f1ba2b6">更多...</a><br /></td></tr>
<tr class="separator:ac5eee4b681006d5311fc5fd74f1ba2b6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a41c2f00b9b2abfc86d1b2f7efc3c1e41"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#a41c2f00b9b2abfc86d1b2f7efc3c1e41">kNotifySubmitHomework</a>&#160;&#160;&#160;@&quot;submitHomework&quot;</td></tr>
<tr class="memdesc:a41c2f00b9b2abfc86d1b2f7efc3c1e41"><td class="mdescLeft">&#160;</td><td class="mdescRight">提交作业  <a href="_constants_8h.html#a41c2f00b9b2abfc86d1b2f7efc3c1e41">更多...</a><br /></td></tr>
<tr class="separator:a41c2f00b9b2abfc86d1b2f7efc3c1e41"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0e951466582cf5b26618d0ae91011918"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#a0e951466582cf5b26618d0ae91011918">kNotifySubmitClassroomEvaluation</a>&#160;&#160;&#160;@&quot;SubmitClassroomEvaluation&quot;</td></tr>
<tr class="memdesc:a0e951466582cf5b26618d0ae91011918"><td class="mdescLeft">&#160;</td><td class="mdescRight">提交课堂评价  <a href="_constants_8h.html#a0e951466582cf5b26618d0ae91011918">更多...</a><br /></td></tr>
<tr class="separator:a0e951466582cf5b26618d0ae91011918"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a36e08c2ace3438acdf1a753ece0f701f"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#a36e08c2ace3438acdf1a753ece0f701f">kNotifySubmitClassNote</a>&#160;&#160;&#160;@&quot;SubmitClassNote&quot;</td></tr>
<tr class="memdesc:a36e08c2ace3438acdf1a753ece0f701f"><td class="mdescLeft">&#160;</td><td class="mdescRight">提交课堂笔记  <a href="_constants_8h.html#a36e08c2ace3438acdf1a753ece0f701f">更多...</a><br /></td></tr>
<tr class="separator:a36e08c2ace3438acdf1a753ece0f701f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af970f3ec271e9632a3403c8a0829dc80"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#af970f3ec271e9632a3403c8a0829dc80">kNotifyPushInfo</a>&#160;&#160;&#160;@&quot;notifyPushInfo&quot;</td></tr>
<tr class="memdesc:af970f3ec271e9632a3403c8a0829dc80"><td class="mdescLeft">&#160;</td><td class="mdescRight">推送通知  <a href="_constants_8h.html#af970f3ec271e9632a3403c8a0829dc80">更多...</a><br /></td></tr>
<tr class="separator:af970f3ec271e9632a3403c8a0829dc80"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3d18d27a33b59a608459ef8a5dbbcae0"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#a3d18d27a33b59a608459ef8a5dbbcae0">kNotifyClassSummary</a>&#160;&#160;&#160;@&quot;notifyClassSummary&quot;</td></tr>
<tr class="memdesc:a3d18d27a33b59a608459ef8a5dbbcae0"><td class="mdescLeft">&#160;</td><td class="mdescRight">课堂小结按钮  <a href="_constants_8h.html#a3d18d27a33b59a608459ef8a5dbbcae0">更多...</a><br /></td></tr>
<tr class="separator:a3d18d27a33b59a608459ef8a5dbbcae0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ada3381f37ae6f9290c998572df76e1fe"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#ada3381f37ae6f9290c998572df76e1fe">kNotifyRemoveWindow</a>&#160;&#160;&#160;@&quot;removeWindow&quot;</td></tr>
<tr class="separator:ada3381f37ae6f9290c998572df76e1fe"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7e7fdce1e4e8ea71edfc0c5d5b12a9e2"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#a7e7fdce1e4e8ea71edfc0c5d5b12a9e2">kNotifyRefreshCourseDetailVC</a>&#160;&#160;&#160;@&quot;refreshCourseDetailVC&quot;</td></tr>
<tr class="memdesc:a7e7fdce1e4e8ea71edfc0c5d5b12a9e2"><td class="mdescLeft">&#160;</td><td class="mdescRight">刷新课程详情页通知  <a href="_constants_8h.html#a7e7fdce1e4e8ea71edfc0c5d5b12a9e2">更多...</a><br /></td></tr>
<tr class="separator:a7e7fdce1e4e8ea71edfc0c5d5b12a9e2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a86f29b71c78aef698f83f87bcb59f94d"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#a86f29b71c78aef698f83f87bcb59f94d">kCourseCountDownKey</a>&#160;&#160;&#160;@&quot;courseCountDown&quot;</td></tr>
<tr class="memdesc:a86f29b71c78aef698f83f87bcb59f94d"><td class="mdescLeft">&#160;</td><td class="mdescRight">课程详情倒计时任务标识  <a href="_constants_8h.html#a86f29b71c78aef698f83f87bcb59f94d">更多...</a><br /></td></tr>
<tr class="separator:a86f29b71c78aef698f83f87bcb59f94d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4309eb6fca18e84212dd124931521aec"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#a4309eb6fca18e84212dd124931521aec">kNotifyIapBuyState</a>&#160;&#160;&#160;@&quot;iapBuyState&quot;</td></tr>
<tr class="memdesc:a4309eb6fca18e84212dd124931521aec"><td class="mdescLeft">&#160;</td><td class="mdescRight">内购状态通知  <a href="_constants_8h.html#a4309eb6fca18e84212dd124931521aec">更多...</a><br /></td></tr>
<tr class="separator:a4309eb6fca18e84212dd124931521aec"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a106d941adaa38327dc06b5816bbce609"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#a106d941adaa38327dc06b5816bbce609">kNotifyTopUpSuccess</a>&#160;&#160;&#160;@&quot;topUpSuccess&quot;</td></tr>
<tr class="memdesc:a106d941adaa38327dc06b5816bbce609"><td class="mdescLeft">&#160;</td><td class="mdescRight">充值成功  <a href="_constants_8h.html#a106d941adaa38327dc06b5816bbce609">更多...</a><br /></td></tr>
<tr class="separator:a106d941adaa38327dc06b5816bbce609"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af78d46c84d4d3b7f34ba1dcb9da65497"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#af78d46c84d4d3b7f34ba1dcb9da65497">kUserInfo</a>&#160;&#160;&#160;@&quot;KKLOnLine_user&quot;</td></tr>
<tr class="separator:af78d46c84d4d3b7f34ba1dcb9da65497"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af41b2480b7f01bcac76cf617cf03b158"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#af41b2480b7f01bcac76cf617cf03b158">kUserToken</a>&#160;&#160;&#160;@&quot;KKLOnLine_token&quot;</td></tr>
<tr class="separator:af41b2480b7f01bcac76cf617cf03b158"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a54b4653bf6e02ff1bd2ab34cedd442e7"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#a54b4653bf6e02ff1bd2ab34cedd442e7">kOldAccount</a>&#160;&#160;&#160;@&quot;KKLOnLine_oldAccount&quot;</td></tr>
<tr class="separator:a54b4653bf6e02ff1bd2ab34cedd442e7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad1dca55809ee6fead6a81f482e6745e5"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#ad1dca55809ee6fead6a81f482e6745e5">KProtectModel</a>&#160;&#160;&#160;@&quot;openProtectedEyes&quot;</td></tr>
<tr class="separator:ad1dca55809ee6fead6a81f482e6745e5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aeed36a51651d927c7da29b98d15002ae"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#aeed36a51651d927c7da29b98d15002ae">KDidShowGuide</a>&#160;&#160;&#160;@&quot;didShowGuide2.2.0&quot;</td></tr>
<tr class="separator:aeed36a51651d927c7da29b98d15002ae"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad72685f3aeb65d65d38dad05ee73dce7"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#ad72685f3aeb65d65d38dad05ee73dce7">KXHXVODGuide</a>&#160;&#160;&#160;@&quot;XHXVODGuide&quot;</td></tr>
<tr class="separator:ad72685f3aeb65d65d38dad05ee73dce7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac61c9063061b2043fa027bf7ae8acff7"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#ac61c9063061b2043fa027bf7ae8acff7">kNewbieKey</a>&#160;&#160;&#160;@&quot;XHXNewbieKey&quot;</td></tr>
<tr class="memdesc:ac61c9063061b2043fa027bf7ae8acff7"><td class="mdescLeft">&#160;</td><td class="mdescRight">新手引导  <a href="_constants_8h.html#ac61c9063061b2043fa027bf7ae8acff7">更多...</a><br /></td></tr>
<tr class="separator:ac61c9063061b2043fa027bf7ae8acff7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad0a5dfd2e3ed25d61b2f0b3fb6b6a40a"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#ad0a5dfd2e3ed25d61b2f0b3fb6b6a40a">kXHXUserGuideKey</a>&#160;&#160;&#160;@&quot;com.mistong.xhx.userguide3.0.0&quot;</td></tr>
<tr class="separator:ad0a5dfd2e3ed25d61b2f0b3fb6b6a40a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a48972c1458b8efb88d0631113649f9b4"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#a48972c1458b8efb88d0631113649f9b4">kLastRunVersionKey</a>&#160;&#160;&#160;@&quot;XHXLastRunVersionKey&quot;</td></tr>
<tr class="memdesc:a48972c1458b8efb88d0631113649f9b4"><td class="mdescLeft">&#160;</td><td class="mdescRight">上一个版本key  <a href="_constants_8h.html#a48972c1458b8efb88d0631113649f9b4">更多...</a><br /></td></tr>
<tr class="separator:a48972c1458b8efb88d0631113649f9b4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1bef65b4293d5e96218eeb7548540ede"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#a1bef65b4293d5e96218eeb7548540ede">kLiveAnswerPublishKey</a>&#160;&#160;&#160;@&quot;liveAnswerPublish&quot;</td></tr>
<tr class="memdesc:a1bef65b4293d5e96218eeb7548540ede"><td class="mdescLeft">&#160;</td><td class="mdescRight">直播 标识公布答案的View是否展示过  <a href="_constants_8h.html#a1bef65b4293d5e96218eeb7548540ede">更多...</a><br /></td></tr>
<tr class="separator:a1bef65b4293d5e96218eeb7548540ede"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">宏定义说明</h2>
<a id="a2a380a0c15da86a2cd3512bffc4fdc3a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2a380a0c15da86a2cd3512bffc4fdc3a">&#9670;&nbsp;</a></span>allowNetPlayKey</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define allowNetPlayKey&#160;&#160;&#160;@&quot;whetherNetPlay&quot;</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>允许移动网络播放 bool值 NSUserdefault里面 </p>

<p class="definition">在文件 <a class="el" href="_constants_8h_source.html">Constants.h</a> 第 <a class="el" href="_constants_8h_source.html#l00026">26</a> 行定义.</p>

</div>
</div>
<a id="a8a8094b38de0d41e68e37e4095d78a5e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a8a8094b38de0d41e68e37e4095d78a5e">&#9670;&nbsp;</a></span>gAppDelegate</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define gAppDelegate&#160;&#160;&#160;((AppDelegate *)[UIApplication sharedApplication].delegate)</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_constants_8h_source.html">Constants.h</a> 第 <a class="el" href="_constants_8h_source.html#l00030">30</a> 行定义.</p>

</div>
</div>
<a id="ac286ce93ef1921e4eed14089c1545d22"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac286ce93ef1921e4eed14089c1545d22">&#9670;&nbsp;</a></span>gReachability</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define gReachability&#160;&#160;&#160;[XHXReachabilityManager sharedManager]</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_constants_8h_source.html">Constants.h</a> 第 <a class="el" href="_constants_8h_source.html#l00031">31</a> 行定义.</p>

</div>
</div>
<a id="a4f98eb0df696074c97a4e3ce2297ae0c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4f98eb0df696074c97a4e3ce2297ae0c">&#9670;&nbsp;</a></span>iTunesAPPID</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define iTunesAPPID&#160;&#160;&#160;@&quot;1330926635&quot;</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>iTunes appID </p>

<p class="definition">在文件 <a class="el" href="_constants_8h_source.html">Constants.h</a> 第 <a class="el" href="_constants_8h_source.html#l00019">19</a> 行定义.</p>

</div>
</div>
<a id="a0a2f7f4700762f7d1c6617e7e65ffd21"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0a2f7f4700762f7d1c6617e7e65ffd21">&#9670;&nbsp;</a></span>kAccessKey</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define kAccessKey&#160;&#160;&#160;@&quot;2c077356-d2b&quot;</td>
        </tr>
      </table>
</div><div class="memdoc">
<p>日志等级,日志模块已设置 static const DDLogLevel ddLogLevel = DDLogLevelAll; </p>

<p class="definition">在文件 <a class="el" href="_constants_8h_source.html">Constants.h</a> 第 <a class="el" href="_constants_8h_source.html#l00047">47</a> 行定义.</p>

</div>
</div>
<a id="a914196fc144008defc8f036f73b8dce4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a914196fc144008defc8f036f73b8dce4">&#9670;&nbsp;</a></span>kAccessSecret</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define kAccessSecret&#160;&#160;&#160;@&quot;rc1eRXkAFRMIW73c3xRv&quot;</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_constants_8h_source.html">Constants.h</a> 第 <a class="el" href="_constants_8h_source.html#l00048">48</a> 行定义.</p>

</div>
</div>
<a id="aef1fd0aab2c0acb58dd2f76c7e38fada"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aef1fd0aab2c0acb58dd2f76c7e38fada">&#9670;&nbsp;</a></span>kARCAppKey</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define kARCAppKey&#160;&#160;&#160;@&quot;1ac227be3e114063b3aa34b9ce0efd72&quot;</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_constants_8h_source.html">Constants.h</a> 第 <a class="el" href="_constants_8h_source.html#l00049">49</a> 行定义.</p>

</div>
</div>
<a id="a86f29b71c78aef698f83f87bcb59f94d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a86f29b71c78aef698f83f87bcb59f94d">&#9670;&nbsp;</a></span>kCourseCountDownKey</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define kCourseCountDownKey&#160;&#160;&#160;@&quot;courseCountDown&quot;</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>课程详情倒计时任务标识 </p>

<p class="definition">在文件 <a class="el" href="_constants_8h_source.html">Constants.h</a> 第 <a class="el" href="_constants_8h_source.html#l00073">73</a> 行定义.</p>

</div>
</div>
<a id="aeed36a51651d927c7da29b98d15002ae"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aeed36a51651d927c7da29b98d15002ae">&#9670;&nbsp;</a></span>KDidShowGuide</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define KDidShowGuide&#160;&#160;&#160;@&quot;didShowGuide2.2.0&quot;</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_constants_8h_source.html">Constants.h</a> 第 <a class="el" href="_constants_8h_source.html#l00083">83</a> 行定义.</p>

</div>
</div>
<a id="aeb65104ed84f90a448021a69ddca87a6"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aeb65104ed84f90a448021a69ddca87a6">&#9670;&nbsp;</a></span>kGetHtmlString</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define kGetHtmlString</td>
          <td>(</td>
          <td class="paramtype">&#160;</td>
          <td class="paramname">domStr</td><td>)</td>
          <td>&#160;&#160;&#160;[[NSString stringWithContentsOfFile:[[NSBundle mainBundle] pathForResource:@&quot;CoursehtmlStringBody&quot; ofType:@&quot;text&quot;] encoding:NSUTF8StringEncoding error:nil] stringByReplacingOccurrencesOfString:@&quot;domStringReplease&quot; withString:domStr]</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>替换domString 获取html </p>

<p class="definition">在文件 <a class="el" href="_constants_8h_source.html">Constants.h</a> 第 <a class="el" href="_constants_8h_source.html#l00028">28</a> 行定义.</p>

</div>
</div>
<a id="a48972c1458b8efb88d0631113649f9b4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a48972c1458b8efb88d0631113649f9b4">&#9670;&nbsp;</a></span>kLastRunVersionKey</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define kLastRunVersionKey&#160;&#160;&#160;@&quot;XHXLastRunVersionKey&quot;</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>上一个版本key </p>

<p class="definition">在文件 <a class="el" href="_constants_8h_source.html">Constants.h</a> 第 <a class="el" href="_constants_8h_source.html#l00089">89</a> 行定义.</p>

</div>
</div>
<a id="a1bef65b4293d5e96218eeb7548540ede"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a1bef65b4293d5e96218eeb7548540ede">&#9670;&nbsp;</a></span>kLiveAnswerPublishKey</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define kLiveAnswerPublishKey&#160;&#160;&#160;@&quot;liveAnswerPublish&quot;</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>直播 标识公布答案的View是否展示过 </p>

<p class="definition">在文件 <a class="el" href="_constants_8h_source.html">Constants.h</a> 第 <a class="el" href="_constants_8h_source.html#l00091">91</a> 行定义.</p>

</div>
</div>
<a id="a5b4c5a29e82d17e948a09ce3b87258ce"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a5b4c5a29e82d17e948a09ce3b87258ce">&#9670;&nbsp;</a></span>kLiveTitleList</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define kLiveTitleList&#160;&#160;&#160;@&quot;xhx_LiveTitleList&quot;</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>头衔列表 </p>

<p class="definition">在文件 <a class="el" href="_constants_8h_source.html">Constants.h</a> 第 <a class="el" href="_constants_8h_source.html#l00015">15</a> 行定义.</p>

</div>
</div>
<a id="ac61c9063061b2043fa027bf7ae8acff7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac61c9063061b2043fa027bf7ae8acff7">&#9670;&nbsp;</a></span>kNewbieKey</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define kNewbieKey&#160;&#160;&#160;@&quot;XHXNewbieKey&quot;</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>新手引导 </p>

<p class="definition">在文件 <a class="el" href="_constants_8h_source.html">Constants.h</a> 第 <a class="el" href="_constants_8h_source.html#l00086">86</a> 行定义.</p>

</div>
</div>
<a id="ac5eee4b681006d5311fc5fd74f1ba2b6"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac5eee4b681006d5311fc5fd74f1ba2b6">&#9670;&nbsp;</a></span>kNotifyChangeInfo</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define kNotifyChangeInfo&#160;&#160;&#160;@&quot;userCenterChangeInfo&quot;</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>修改个人信息 </p>

<p class="definition">在文件 <a class="el" href="_constants_8h_source.html">Constants.h</a> 第 <a class="el" href="_constants_8h_source.html#l00057">57</a> 行定义.</p>

</div>
</div>
<a id="a3d18d27a33b59a608459ef8a5dbbcae0"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a3d18d27a33b59a608459ef8a5dbbcae0">&#9670;&nbsp;</a></span>kNotifyClassSummary</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define kNotifyClassSummary&#160;&#160;&#160;@&quot;notifyClassSummary&quot;</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>课堂小结按钮 </p>

<p class="definition">在文件 <a class="el" href="_constants_8h_source.html">Constants.h</a> 第 <a class="el" href="_constants_8h_source.html#l00067">67</a> 行定义.</p>

</div>
</div>
<a id="a4309eb6fca18e84212dd124931521aec"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4309eb6fca18e84212dd124931521aec">&#9670;&nbsp;</a></span>kNotifyIapBuyState</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define kNotifyIapBuyState&#160;&#160;&#160;@&quot;iapBuyState&quot;</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>内购状态通知 </p>

<p class="definition">在文件 <a class="el" href="_constants_8h_source.html">Constants.h</a> 第 <a class="el" href="_constants_8h_source.html#l00075">75</a> 行定义.</p>

</div>
</div>
<a id="af970f3ec271e9632a3403c8a0829dc80"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af970f3ec271e9632a3403c8a0829dc80">&#9670;&nbsp;</a></span>kNotifyPushInfo</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define kNotifyPushInfo&#160;&#160;&#160;@&quot;notifyPushInfo&quot;</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>推送通知 </p>

<p class="definition">在文件 <a class="el" href="_constants_8h_source.html">Constants.h</a> 第 <a class="el" href="_constants_8h_source.html#l00065">65</a> 行定义.</p>

</div>
</div>
<a id="a7e7fdce1e4e8ea71edfc0c5d5b12a9e2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a7e7fdce1e4e8ea71edfc0c5d5b12a9e2">&#9670;&nbsp;</a></span>kNotifyRefreshCourseDetailVC</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define kNotifyRefreshCourseDetailVC&#160;&#160;&#160;@&quot;refreshCourseDetailVC&quot;</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>刷新课程详情页通知 </p>

<p class="definition">在文件 <a class="el" href="_constants_8h_source.html">Constants.h</a> 第 <a class="el" href="_constants_8h_source.html#l00070">70</a> 行定义.</p>

</div>
</div>
<a id="ada3381f37ae6f9290c998572df76e1fe"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ada3381f37ae6f9290c998572df76e1fe">&#9670;&nbsp;</a></span>kNotifyRemoveWindow</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define kNotifyRemoveWindow&#160;&#160;&#160;@&quot;removeWindow&quot;</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_constants_8h_source.html">Constants.h</a> 第 <a class="el" href="_constants_8h_source.html#l00068">68</a> 行定义.</p>

</div>
</div>
<a id="a36e08c2ace3438acdf1a753ece0f701f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a36e08c2ace3438acdf1a753ece0f701f">&#9670;&nbsp;</a></span>kNotifySubmitClassNote</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define kNotifySubmitClassNote&#160;&#160;&#160;@&quot;SubmitClassNote&quot;</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>提交课堂笔记 </p>

<p class="definition">在文件 <a class="el" href="_constants_8h_source.html">Constants.h</a> 第 <a class="el" href="_constants_8h_source.html#l00063">63</a> 行定义.</p>

</div>
</div>
<a id="a0e951466582cf5b26618d0ae91011918"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0e951466582cf5b26618d0ae91011918">&#9670;&nbsp;</a></span>kNotifySubmitClassroomEvaluation</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define kNotifySubmitClassroomEvaluation&#160;&#160;&#160;@&quot;SubmitClassroomEvaluation&quot;</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>提交课堂评价 </p>

<p class="definition">在文件 <a class="el" href="_constants_8h_source.html">Constants.h</a> 第 <a class="el" href="_constants_8h_source.html#l00061">61</a> 行定义.</p>

</div>
</div>
<a id="a41c2f00b9b2abfc86d1b2f7efc3c1e41"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a41c2f00b9b2abfc86d1b2f7efc3c1e41">&#9670;&nbsp;</a></span>kNotifySubmitHomework</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define kNotifySubmitHomework&#160;&#160;&#160;@&quot;submitHomework&quot;</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>提交作业 </p>

<p class="definition">在文件 <a class="el" href="_constants_8h_source.html">Constants.h</a> 第 <a class="el" href="_constants_8h_source.html#l00059">59</a> 行定义.</p>

</div>
</div>
<a id="a9c97fc3f3952a4719102b2cb012dc810"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9c97fc3f3952a4719102b2cb012dc810">&#9670;&nbsp;</a></span>kNotifyTermOrBookVersionDidChanged</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define kNotifyTermOrBookVersionDidChanged&#160;&#160;&#160;@&quot;termOrBookVersionDidChanged&quot;</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>当前学段或教材版本发生改变 </p>

<p class="definition">在文件 <a class="el" href="_constants_8h_source.html">Constants.h</a> 第 <a class="el" href="_constants_8h_source.html#l00055">55</a> 行定义.</p>

</div>
</div>
<a id="a106d941adaa38327dc06b5816bbce609"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a106d941adaa38327dc06b5816bbce609">&#9670;&nbsp;</a></span>kNotifyTopUpSuccess</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define kNotifyTopUpSuccess&#160;&#160;&#160;@&quot;topUpSuccess&quot;</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>充值成功 </p>

<p class="definition">在文件 <a class="el" href="_constants_8h_source.html">Constants.h</a> 第 <a class="el" href="_constants_8h_source.html#l00077">77</a> 行定义.</p>

</div>
</div>
<a id="a54b4653bf6e02ff1bd2ab34cedd442e7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a54b4653bf6e02ff1bd2ab34cedd442e7">&#9670;&nbsp;</a></span>kOldAccount</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define kOldAccount&#160;&#160;&#160;@&quot;KKLOnLine_oldAccount&quot;</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_constants_8h_source.html">Constants.h</a> 第 <a class="el" href="_constants_8h_source.html#l00081">81</a> 行定义.</p>

</div>
</div>
<a id="aea9a22cffcb7ea465f8d71ffb83209d7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aea9a22cffcb7ea465f8d71ffb83209d7">&#9670;&nbsp;</a></span>kProtectedEyesModel</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define kProtectedEyesModel</td>
          <td>(</td>
          <td class="paramtype">&#160;</td>
          <td class="paramname">open</td><td>)</td>
          <td>&#160;&#160;&#160;[gAppDelegate.brightnessWindow setHidden:!open]</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>护眼模式开启/关闭 </p>

<p class="definition">在文件 <a class="el" href="_constants_8h_source.html">Constants.h</a> 第 <a class="el" href="_constants_8h_source.html#l00033">33</a> 行定义.</p>

</div>
</div>
<a id="ad1dca55809ee6fead6a81f482e6745e5"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad1dca55809ee6fead6a81f482e6745e5">&#9670;&nbsp;</a></span>KProtectModel</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define KProtectModel&#160;&#160;&#160;@&quot;openProtectedEyes&quot;</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_constants_8h_source.html">Constants.h</a> 第 <a class="el" href="_constants_8h_source.html#l00082">82</a> 行定义.</p>

</div>
</div>
<a id="adb8004082eef5101842d048d88001dc7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#adb8004082eef5101842d048d88001dc7">&#9670;&nbsp;</a></span>kUMengKey</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define kUMengKey&#160;&#160;&#160;@&quot;596c1a3a45297d530700050f&quot;</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_constants_8h_source.html">Constants.h</a> 第 <a class="el" href="_constants_8h_source.html#l00040">40</a> 行定义.</p>

</div>
</div>
<a id="af78d46c84d4d3b7f34ba1dcb9da65497"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af78d46c84d4d3b7f34ba1dcb9da65497">&#9670;&nbsp;</a></span>kUserInfo</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define kUserInfo&#160;&#160;&#160;@&quot;KKLOnLine_user&quot;</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_constants_8h_source.html">Constants.h</a> 第 <a class="el" href="_constants_8h_source.html#l00079">79</a> 行定义.</p>

</div>
</div>
<a id="af41b2480b7f01bcac76cf617cf03b158"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af41b2480b7f01bcac76cf617cf03b158">&#9670;&nbsp;</a></span>kUserToken</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define kUserToken&#160;&#160;&#160;@&quot;KKLOnLine_token&quot;</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_constants_8h_source.html">Constants.h</a> 第 <a class="el" href="_constants_8h_source.html#l00080">80</a> 行定义.</p>

</div>
</div>
<a id="a0d7cd97776a9f189f71a43444fd44c49"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0d7cd97776a9f189f71a43444fd44c49">&#9670;&nbsp;</a></span>kWRCAppKeyEN</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define kWRCAppKeyEN&#160;&#160;&#160;@&quot;68dd20be9a684ca89b08ddcc46ce2cd2&quot;</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_constants_8h_source.html">Constants.h</a> 第 <a class="el" href="_constants_8h_source.html#l00050">50</a> 行定义.</p>

</div>
</div>
<a id="ad0a5dfd2e3ed25d61b2f0b3fb6b6a40a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad0a5dfd2e3ed25d61b2f0b3fb6b6a40a">&#9670;&nbsp;</a></span>kXHXUserGuideKey</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define kXHXUserGuideKey&#160;&#160;&#160;@&quot;com.mistong.xhx.userguide3.0.0&quot;</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_constants_8h_source.html">Constants.h</a> 第 <a class="el" href="_constants_8h_source.html#l00087">87</a> 行定义.</p>

</div>
</div>
<a id="ad72685f3aeb65d65d38dad05ee73dce7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad72685f3aeb65d65d38dad05ee73dce7">&#9670;&nbsp;</a></span>KXHXVODGuide</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define KXHXVODGuide&#160;&#160;&#160;@&quot;XHXVODGuide&quot;</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_constants_8h_source.html">Constants.h</a> 第 <a class="el" href="_constants_8h_source.html#l00084">84</a> 行定义.</p>

</div>
</div>
<a id="a8683ea19b6102f58a78e2b9b67365e49"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a8683ea19b6102f58a78e2b9b67365e49">&#9670;&nbsp;</a></span>ONAPPSTORE</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ONAPPSTORE&#160;&#160;&#160;0</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>在APPStore更新 </p>

<p class="definition">在文件 <a class="el" href="_constants_8h_source.html">Constants.h</a> 第 <a class="el" href="_constants_8h_source.html#l00017">17</a> 行定义.</p>

</div>
</div>
<a id="a660e4a9c608ba04ed021fd780337c6b8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a660e4a9c608ba04ed021fd780337c6b8">&#9670;&nbsp;</a></span>PhoneNumber</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define PhoneNumber&#160;&#160;&#160;@&quot;4000-136-070&quot;</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>电话号码 </p>

<p class="definition">在文件 <a class="el" href="_constants_8h_source.html">Constants.h</a> 第 <a class="el" href="_constants_8h_source.html#l00024">24</a> 行定义.</p>

</div>
</div>
<a id="a7d149d8e3c500e43efa1a242b2f51ca0"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a7d149d8e3c500e43efa1a242b2f51ca0">&#9670;&nbsp;</a></span>QQNumber</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define QQNumber&#160;&#160;&#160;@&quot;697528354&quot;</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>qq号 </p>

<p class="definition">在文件 <a class="el" href="_constants_8h_source.html">Constants.h</a> 第 <a class="el" href="_constants_8h_source.html#l00022">22</a> 行定义.</p>

</div>
</div>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="dir_05f730b1f29a3e373a3d04cb5cb42ea7.html">XHXKit</a></li><li class="navelem"><a class="el" href="dir_2d533305e802e0a7e844b4ecd2e2bdb2.html">Classes</a></li><li class="navelem"><a class="el" href="dir_778ebd26e57377eb2e4b9acfa44c059f.html">Base</a></li><li class="navelem"><a class="el" href="dir_381ea4272bba575479ae729f850a6510.html">Define</a></li><li class="navelem"><a class="el" href="_constants_8h.html">Constants.h</a></li>
    <li class="footer">制作者
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.18 </li>
  </ul>
</div>
</body>
</html>
